<?php

defined('MAXIMUS') or die ('Access denied validate mail MAXIMUS directly...');

  if(strlen($email) < 7 || !preg_match("/\w+([-+.]\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*/", $email)) {
     //include_once("header.php");
     Max_OpenTable();
     echo _ERRORINVEMAIL;
     Max_CloseTable();
     //include_once("footer.php");
  }
  else {
     return $email;
  }